Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23108

Description

In layers panel, we may have checkedmarked many layers.

But lets say we want to delete the uncheckmarked ones.

Well, without a toggle checkmarked layers button, that is impossible.

Also a way to make checkmarked layers become blue (selected) layers first too!

History

#1 - 2016-06-28 10:46 PM - Dan Jacobson

Also maybe 'Show selected layers" should be called "Show checked layers" to distinguish it from CTRL+click multiple blue layers.

#2 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2017-05-01 10:13 AM - Alexander Bruy

- Description updated

- Tracker changed from Bug report to Feature request
